
SSiO - Feature #139

Backlog # 112 (In Progress): Receive GUI documentation and store it in our Github

Change logo

09/06/2018 02:38 PM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/25/2018

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Leif will share the SSiO logo

History

#1 - 09/06/2018 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Product backlog

#2 - 09/06/2018 02:39 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#3 - 09/06/2018 02:45 PM - Leif Häggmark

- Due date changed from 08/25/2018 to 09/25/2018

- Start date changed from 08/06/2018 to 09/06/2018

#4 - 09/06/2018 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#5 - 09/25/2018 08:13 AM - Leif Häggmark

- Status changed from New to Closed
